--- 
vendor: "ESRI"
id: "10"
title: "Stadtteile"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  name: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  stadtbezir: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  flaeche: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://services.conterra.de/server/rest/services/mapapps/koeln/OGCFeatureServer/collections/10/queryables"